8.95.3: installing "inputstream adative" fails


#1

Hi,
Amazon VOD was running very well in older releases. Now with 8.95.5 I have stuttering.
So for testing I went back to 8.95.3 (fresh install). I installed Amazon VOD. But I can’t install “inputstream adaptive”. Kodi shows versiom 2.3.6.0 and 2.3.3.0. Both versions I can’t install. I get the error “kodi.binary.instance…” How can I install inputstream adaptive?


#2

Update to 8.95.5.


#3

i also seem to have a problem with missing inputstream.adaptive on 8.95.5 - i have dazn installed that also needs inputstream adaptive but when i want to start dazn i get the message that my kodi install is missing inputstream.adaptive and i should install the missing addon - but i am not gona happen to find it in the addons ?

its a fresh install from 8.95.5 img.gz onto my odroid c2


#4

inputstream.adaptive is in the CoreELEC add-on repository.


#7

If the inputstream adaptive addon does not update, you may have the same problem as me, which is that the addon cache fails to update properly and the new version does not show up in your option.

TheCoolest recommended to me in another thread (My PVR Addon doesn't work on 8.95.5) to delete /storage/.kodi/userdata/Database/Addons27.db and restart Kodi. Try that but be aware that you need to re-enable all your add-ons after restarting kodi. Then try to update inputstream adaptive


#8

For me the problem is not that the new version doesn’t show up. It does but I get an error when trying to install it. I’m not at home so I can’t provide logs but I’m just wondering if anyone else is experiencing the same thing?


#9

Just rescan the repositories, the new version appearing was a mistake that has been rectified now.